<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Laufzeitdaten mit benutzerdefinierten Tests erfassen" link_to="../com.ibm.rational.pd.prof.doc.user/pd_toc.xml#pdpk" topic="topics/c_toc_probekit.htm">
   <topic label="Laufzeitdaten mit benutzerdefinierten Tests erfassen" href="topics/c_toc_probekit.htm">
      <topic label="Übersicht über Probekit" href="topics/c_pk_intro.htm"/>
      <topic label="Vergleich von Methodentest und Aufrufsitetest" href="topics/c_pk_meth_vs_calls.htm"/>
      <topic label="Tests erstellen und verwenden" href="topics/c_pk_tasks.htm">
         <topic label="Tests erstellen und bearbeiten" href="topics/t_pk_create_hy.htm"/>
         <topic label="Tests kompilieren" href="topics/t_pk_compile.htm"/>
         <topic label="Tests anwenden" href="topics/t_pk_apply.htm"/>
         <topic label="Projekt mit Tests ausführen" href="topics/t_pk_runproject.htm"/>
         <topic label="Tests ändern" href="topics/t_pk_modify.htm"/>
         <topic label="Testinstrumentierung entfernen" href="topics/t_pk_remove.htm"/>
         <topic label="Mehrere Tests gleichzeitig verwenden" href="topics/t_pk_runmultiple.htm"/>
      </topic>
      <topic label="Probekit-Referenz" href="topics/c_pk_reference.htm">
         <topic label="Probekitobjekt" href="topics/r_pk_probekit.htm"/>
         <topic label="Testobjekt" href="topics/r_pk_probe.htm"/>
         <topic label="Importtestobjekt" href="topics/r_pk_import.htm"/>
         <topic label="Testobjekt 'FragmentAtClassScope'" href="topics/r_pk_fragatclass.htm"/>
         <topic label="Testobjekt 'StaticField'" href="topics/r_pk_staticfield.htm"/>
         <topic label="Fragmenttestobjekt" href="topics/r_pk_fragment.htm"/>
         <topic label="Datentestobjekt" href="topics/r_pk_data.htm"/>
         <topic label="Codetestobjekt" href="topics/r_pk_code.htm"/>
         <topic label="Zieltestobjekt" href="topics/r_pk_target.htm"/>
         <topic label="Testfragment 'executableUnit'" href="topics/r_pk_exeunit_frag.htm"/>
         <topic label="Testfragment 'staticInitializer'" href="topics/r_pk_staticinit.htm"/>
         <topic label="Zeichenfolgenformat 'methodLineTables'" href="topics/r_pk_mltablefmt.htm"/>
      </topic>
      <topic label="Probekit-Beispiele" href="topics/c_pk_examples.htm">
         <topic label="Beispiel für Basistest" href="topics/m_pk_simpleprobe.htm"/>
         <topic label="Beispiel für 'ExecutableUnit'" href="topics/m_pk_exeunit_ex.htm"/>
         <topic label="Beispiel für 'FragmentAtClassScope'" href="topics/m_pk_fragatclass_ex.htm"/>
         <topic label="Beispiel für 'staticField' und 'staticInitializer'" href="topics/m_pk_staticfield_ex.htm"/>
      </topic>
   </topic>
</toc>
